body{
	font-family:calibri;
}
.row-stat-value{
font-family: Calibri;
font-size: 18px;
font-weight: bold;
color:black;
}
.row-stat{
	text-align:center;
	border:none;
}
.second-row{
	font-size: 18px;
	color:#00CA00;
}
.row-stat:after,
.row-stat:before {
	content: '';
	position: absolute;
	display: block;
	height: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	border: none;
	border-top: 0;
}
.row-stat {
	margin-bottom:0px;
}
.content{
	margin-top: 0px;
}

.nav-pills > li > a {
	border-radius: 0px;
	background-color: #cfcfcf;
	color:black;
}
.nav-pills > li > a:hover {
    background-color: #C1E977;
}
.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
	background-color: #C1E977;
	color:black;
}
.param_tab
{
    background-color: #FEB76A !important;
}
.next_prev{
    background-color: #FE6F05 !important;
	font-size:20px;
	font-weight: bold;
}
.footer_txt{
	font-size:18px;
}
.footer_div{
	background: black;
    padding-top: 10px;
    padding-bottom: 10px;
	color:white;
	
}
#chartdiv {
  width: 100%;
  height: 500px;
}
#mainChartDiv{
  width: 100%;
  height: 500px;
}
.see_graph_btn{
	display: none;
}
.hide_graph_btn{
	display: none;
}